## The *play-imperial-march.ps1* Script

This PowerShell script plays the Imperial March used in the Star Wars film series.

## Parameters
```powershell
/home/mf/Repos/PowerShell/Scripts/play-imperial-march.ps1 [<CommonParameters>]

[<CommonParameters>]
    This script supports the common parameters: Verbose, Debug, ErrorAction, ErrorVariable, WarningAction, 
    WarningVariable, OutBuffer, PipelineVariable, and OutVariable.
```

## Example
```powershell
PS> ./play-imperial-march

```

## Notes
Author: Markus Fleschutz | License: CC0

## Related Links
https://github.com/fleschutz/PowerShell

## Source Code
```powershell
<#
.SYNOPSIS
	Plays the Imperial March (Star Wars)
.DESCRIPTION
	This PowerShell script plays the Imperial March used in the Star Wars film series.
.EXAMPLE
	PS> ./play-imperial-march
.LINK
	https://github.com/fleschutz/PowerShell
.NOTES
	Author: Markus Fleschutz | License: CC0
#>

[System.Console]::beep(440, 500)      
[System.Console]::beep(440, 500)
[System.Console]::beep(440, 500)       
[System.Console]::beep(349, 350)       
[System.Console]::beep(523, 150)       
[System.Console]::beep(440, 500)       
[System.Console]::beep(349, 350)       
[System.Console]::beep(523, 150)       
[System.Console]::beep(440, 1000)
[System.Console]::beep(659, 500)       
[System.Console]::beep(659, 500)       
[System.Console]::beep(659, 500)       
[System.Console]::beep(698, 350)       
[System.Console]::beep(523, 150)       
[System.Console]::beep(415, 500)       
[System.Console]::beep(349, 350)       
[System.Console]::beep(523, 150)       
[System.Console]::beep(440, 1000)
exit 0 # success
```

*Generated by convert-ps2md.ps1 using the comment-based help of play-imperial-march.ps1*
